Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.egp.scale.com/v5/dataset-items/batch \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "dataset_id": "<string>", "data": [ {} ], "files": [ {} ] } '
{ "items": [ { "id": "<string>", "created_by": { "id": "<string>", "object": "identity" }, "data": {}, "content_hash": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "object": "dataset.item", "dataset_id": "<string>", "files": {}, "archived_at": "2023-11-07T05:31:56Z" } ], "object": "list" }
Identifier of the target dataset
Items to be added to the dataset
1
Files to be associated to the dataset
Show child attributes
Successful Response
"list"